<?php
include ("connect.php");

$q = $_GET["q"];
	$result = mysql_query("SELECT ISBN FROM item WHERE itemName = '$q'");
	
while($rs = $result->fetch_array()) {
	$ISBN = $rs['ISBN'];
}
?>
<script language="javascript" type="text/javascript">

    var ISBN = "<?php echo $ISBN; ?>";
	row4.php.Form1.ISBN0.value = ISBN;
    }

</script>